




- classname: sirene_public
  keyname: public_ok
  severity: OK
  bgcolor: success
  fgcolor: text-white
  displayname: "OK - No public notification"
  is_default: True
  description: "OK Public Page if there is no active public notification"
  content: |
      <p>No recent notification.</p>
      <p>Please connect to access history or private notifications.</p>
      <p>Cavaliba Team</p>


- classname: sirene_public
  keyname: public_minor
  severity: Minor
  bgcolor: warning
  fgcolor: dark
  displayname: "Minor incident, Minor event"
  description: "This is a public page for minor incident or event"
  content: |
    <p>Minor Incident, Minor Event</p>
    <p>Please connect to access details and follow-up.</p>
    <p>Cavaliba Team</p>


- classname: sirene_public
  keyname: public_major
  severity: Major
  bgcolor: danger
  fgcolor: text-white
  displayname: "Major incident, Major event"
  description: "This is a public page for major incident or event"
  content: |
    <p>Major Incident or Event</p>
    <p>Please connect to access details and follow-up.</p>
    <p>Cavaliba Team</p>


- classname: sirene_public
  keyname: public_critical
  severity: Critical
  bgcolor: dark
  fgcolor: text-white
  displayname: "Critical incident, Critical event"
  description: "This is a public page for critical incident or event"
  content: |
    <p>Critical Incident or Event</p>
    <p>Please connect to access details and follow-up.</p>
    <p>Cavaliba Team</p>


- classname: sirene_public
  keyname: public_info
  severity: Information
  bgcolor: info
  fgcolor: text-dark
  displayname: "Important Information"
  description: "Important Information"
  content: |
    <p>An important information is available.</p>
    <p>Please connect to access details.</p>
    <p>Cavaliba Team</p>


- classname: sirene_public
  keyname: public_maintenance
  severity: Minor
  bgcolor: warning
  fgcolor: dark
  displayname: "Maintenance Information"
  description: "This is a public page for major maintenance events"
  content: |
    <p>A major maintenance is in progress.</p>
    <p>Please connect to access details.</p>
    <p>Cavaliba Team</p>



- classname: sirene_public
  keyname: public_test
  severity: Information
  bgcolor: info
  fgcolor: text-dark
  displayname: "Test Public Page"
  description: "This is a public page for tests - Please ignore."
  content: |
    <p>TEST TEST TEST - This is a test.</p>
    <p>Please connect to access details.</p>
    <p>Cavaliba Team</p>


